@charset "utf-8";

/********************************************************************/
/*リセット*/
h1,h2,h3,h4,p { margin: 0; padding: 0 }
#GT_add_contents {
}
textarea {
resize: vertical;
}

input[type='submit'] {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background: transparent;
border: none;
border-radius: 0;
font: inherit;
outline: none;
cursor: pointer;
}

select::-ms-expand {
display: none;
}

@media screen and (max-width: 768px) {
.pc { display: none; }
}

.sp { display: none; }
@media screen and (max-width: 768px) {
.sp { display: inline-block; }
}

/*既存css上書き*/
@media (min-width: 34em) {
.detail.page .container {
    max-width:inherit;
}
}
@media (min-width: 48em) {
.detail.page .container {
    max-width:inherit;
}
}
@media (min-width: 62em) {
.detail.page .container {
    max-width:inherit;
}
}
@media (min-width: 75em) {
.detail.page .container {
    max-width: 1075px;
}
}



.pager {
	display: block;
	width: 100%;
	margin-bottom: 30px;
	text-align: right;
}
.pager li > a,
.pager li>span,
.pager__item-current{
	display: inline-block;
	padding: 0.5em;
	text-align: center;
	font-size: 14px;
	border:none;
	margin: 0 0.5em 0.5em 0;
}
.pager__item-current {
	color: #858585;
}
ul.page-numbers {
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
	text-align: right;
}
@media screen and (max-width: 768px) {
.pager {
	margin-bottom: 30px;
	text-align: right;
}
.pager li > a,
.pager li>span,
.pager__item-current{
	padding: 0.4em;
	margin: 0 0.4rem 0.4rem 0;
}
}
/*レシピトップ用テンプレート適用時スタイル*/
.page-template-page_recipe_top .page{
padding-top: 0;
}
/********************************************************************/
/*レシピトップ　ヘッダー*/
.recipe_index_head {
}
.recipe_index_head img {
max-width: 100% !important;
}
.recipe_index_head p {
margin: 6vw;
line-height: 2.0;
}
@media screen and (max-width: 768px) {
	.recipe_index_head p {
	margin: 8vw 4vw;
	line-height: 1.7;
	font-size: 0.937rem;
	}
}
/********************************************************************/
/*共通*/
.GT_primary_title {
margin: 4vw 0;
font-size: 1.875rem;
text-align: center;	
font-weight: normal;
color: #000000;
}
/********************************************************************/
/*レシピ　検索*/
.recipe_index_search {
margin-bottom: 6vw;
padding: 1vw;
border: 1px solid #cccccc;
}
.search_box {
width: calc(100% + 10px);
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap:wrap;
-webkit-justify-content:flex-start;
justify-content:flex-start;
margin: 3vw 0 0;
}
.search_box.search_01 {
align-items:center;
}
.search_box.search_03 {
margin: 0;
}

.search_box h3 {
width: 20%;
padding-right: 10px;
font-size: 13px;
font-weight: normal;
text-align: right;
}
.search_box p,
.search_box div.search_box_inner {
width: 80%;
}
.search_box div.search_box_inner {
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap:wrap;
-webkit-justify-content:flex-start;
justify-content:flex-start;
-webkit-align-items:stretch;
align-items:stretch;
}
.search_box div.search_box_inner label {
margin-right: 30px;
margin-bottom: 2em;
font-size: 13px;
}
.search_box div.search_box_inner label > input {
margin-right: 0.5em;
}

.search_box input[type = 'text'] {
width: 100%;
max-width: 22em;
padding: 0.3em;
font-size: 16px;
border: 1px solid #cccccc;
}
.submit_box{
text-align: center;
}
.submit_box input[type='submit'] {
margin: 2vw auto 3vw;
width: 11em;
padding: 0.5em 0;
text-align: center;
background: #FF953E;
color: #ffffff;
border: none;
font-size: 16px;
}
.submit_box input[type='submit']:hover {
cursor: pointer;
}


@media screen and (max-width: 768px) {
	.recipe_index_head h1 {
	width:100vw; 
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	}
	.recipe_index_head h1 img {
	max-width:100vw;
	width:100vw;
	}
	.recipe_index_search_wrap {
	margin-bottom: 6vw;
	padding: 0 5vw;
	border: 1px solid #cccccc;
	}
	.GT_primary_title {
	font-size: 1.375rem;
	margin: 0;
	padding: 1em 0 1.5em;
	position: relative;
	}
			.GT_primary_title.OP:after {
				position: absolute;
				bottom: 0.8em;
				right: 50%;
				content: " ";
				width: 6px;
				height: 6px;
				box-sizing: border-box;
				border-left: 1px solid #999999;
				border-top: 1px solid #999999;
				-webkit-transform: rotate(-135deg);
				-ms-transform: rotate(-135deg);
				transform: rotate(-135deg);
				cursor: pointer;
			}
			.GT_primary_title.OP.active:after {
				bottom: 0.8em;
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				transform: rotate(45deg);
			}
			.GT_primary_title.OP:before {
				position: absolute;
				bottom: 1em;
				right: 50%;
				content: " ";
				width: 6px;
				height: 6px;
				box-sizing: border-box;
				border-left: 1px solid #999999;
				border-top: 1px solid #999999;
				-webkit-transform: rotate(-135deg);
				-ms-transform: rotate(-135deg);
				transform: rotate(-135deg);
				cursor: pointer;
			}
			.GT_primary_title.OP.active:before {
				bottom: 1em;
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				transform: rotate(45deg);
			}
	.recipe_index_search {
	margin-bottom: 0;
	padding: 0;
	border: none;
	}
	.search_box {
	margin: 0;
	padding: 0;
	}	
	
	
	.search_box.search_01 {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
	}
	.search_box.search_02 {
	width: 100%;
	display: block;
	}
	.search_box.search_03 {
	margin-top: -1px;
	width: 100%;
	display: block;
	}
	.search_box h3{
	text-align: left;
	}
	.search_box.search_01 h3 {
	width: 25%;
	}
	.search_box.search_01 p {
	width: 75%;
	}
	.search_box.search_02 h3, .search_box.search_03 h3 {
	width: 100%;
	padding-right: 0;
	padding: 1em 1em 1em 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	position: relative;
	}
	.search_box.search_02 h3:after, .search_box.search_03 h3:after {
	position: absolute;
	top: 40%;
	right: 10px;
	content: " ";
	width: 8px;
	height: 8px;
	box-sizing: border-box;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
	cursor: pointer;
	}
			.search_box.search_02 h3.active:after, .search_box.search_03 h3.active:after {
				top: 50%;
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				transform: rotate(45deg);
			}

	.search_box.search_02 .search_box_inner, .search_box.search_03 .search_box_inner {
		width: 100%;
		padding: 5% 0 3% 5%;
		background: #FAFAFA;
	}
	.search_box div.search_box_inner label {
		position: relative;
		width: calc(49% - 10%);
	}
	.search_box div.search_box_inner label span {
		position: absolute;
		left: 20px;
	}

	input[type='submit'] {
	margin: 60px auto;
	}
	
	/*div open-close*/
	.recipe_index_search{
		display: none;
	}
	.recipe_index_search.open{
		display: block;
	}
	.search_box.search_02 .search_box_inner, .search_box.search_03 .search_box_inner{
		display: none;
	}
	.search_box.search_02 .search_box_inner.open, .search_box.search_03 .search_box_inner.open{
		display: block;
	}
	
	
}
/********************************************************************/
/*レシピ　検索結果*/
.search_foundpost {
	margin: 0 0 27px;
	padding-bottom: 27px;
	border-bottom: 1px solid #EDEDED;
}
/********************************************************************/
/*レシピ一覧*/
.recipe_list {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-align-items:flex-start;
	align-items: flex-start;
}
.recipe_list article {
	margin:0 30px 30px 0;
	width:calc(33.3333333% - 60px / 3);
}
.recipe_list article:nth-child(3n){
	margin-right:0;
}
.recipe_list article figure img {
	width: 100%;
	height: auto;
}
.recipe_title {
	padding: 0 0 0 5px;
}
.recipe_title .ttl1 {
	font-size: 1.125rem;
	line-height: 1.4;
}
.item_box {
	margin-top: 1em;
	padding: 1em 1.5em;
	background: #FAF8F8;
}
.recipe_time {
	margin-top: 0.2em;
	font-size: 1rem;
}
.recipe_time span {
	display: inline-block;
	vertical-align: middle;
	color: #000000;
}
.recipe_time img {
	margin-right: 10px;
	width: 17px;
	height: auto;
}

.item_box .ttl2 {
	text-align: center;
}
.item_box .ttl2, .item_box ul li span {
	font-size: 0.812rem;
}
.item_box ul {
	margin: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-align-items:center;
	align-items: center;
	list-style-type: none;
}
.item_box ul li {
	margin:20px 10px 0 0;
	width: calc(50% - 10px / 2);
	display: flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items: center;
}

.item_box ul li:nth-child(2n){
margin-right:0;
}
 
.item_box ul li:nth-child(3n){
margin-right:10px;
}
 
.item_box ul li:nth-child(6){
margin-right:0;
}

.item_box ul li img {
	margin: 0;
	width:20%;
}
.item_box ul li span {
	margin-left: 10px;
	width: calc(80% - 10px);
}


@media screen and (max-width:768px){
 
	.recipe_list article{
		margin: 0 0 30px 0;
		width: 100%;
	}
	.recipe_title {
		padding: 0 0.3em;
	}
	.recipe_title .ttl1 {
			font-size: 1rem;
	}
	.recipe_title .recipe_time {
		font-size: 0.75rem;
	}
	.recipe_title .recipe_time img {
		width: 12px;
		vertical-align:middle;
	}
	.item_box {
		margin-top: 0.5em;
		padding: 1em 1.5em;
	}
	.item_box .ttl2, .item_box ul li span {
		font-size: 0.75rem;
	}
 
}

/********************************************************************/
/*レシピ詳細*/
body.post-template-single_recipe .detail {
padding-top: 0;
}
/*アイキャッチとタイトル等*/
.recipe_post_first {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:space-around;
	justify-content:space-around;
	 -webkit-align-items: flex-start;
	align-items: flex-start;
	margin-top: 1vw;
}
.recipe_post_first figure{
width: 60%;
margin-right: 44px;
}
.recipe_post_first .title_box {
width:calc(40% - 44px);
}
.recipe_post_first .recipe_time {
	margin-top: 0;
	font-size: 2.125rem;
}
.recipe_post_first .recipe_time img {
	margin-right: 10px;
	width: 39px;
	height: auto;
}
.recipe_post_first .title_box_ttl {
margin: 3vw 0;
font-size: 1.875rem;
color: #000000;
}
.recipe_post_first .recipe_comment {
font-size: 1.125rem;
}

#GT_add_contents ul.shere_btn{
margin-top: 50px;
list-style-type: none;
}
#GT_add_contents ul.shere_btn li {
display: inline-block;
margin: 0 24px 15px 0;
width: 50px;
}

/*材料・作り方*/
.recipe_post_second {
	margin-top: 4vw;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.second_left {
width: 30%;
}
.second_right {
width: calc(70% - 70px);
}
.recipe_post_second .recipe_post_second_ttl {
margin-bottom: 22px;
padding-bottom: 24px;
font-size: 1.375rem;
border-bottom: 2px solid #E5E5E5;
}
.second_left dl {
overflow: hidden;
margin: 0 0 40px;
letter-spacing: -.4em;
font-size: 0.875rem;
}
.second_left dl a {
text-decoration: underline;
}

.second_left dl dt, .second_left dl dd {
display: inline-block;
margin-bottom: 20px;
vertical-align: top;
letter-spacing: normal;
}
.second_left dl dt {
width: 75%;
font-weight: normal;
}
.second_left dl dd {
width: 25%;
text-align: right;
}

.second_right ol {
margin-left: 1.5em;
margin-bottom: 40px;
}
.second_right ol li{
margin-bottom: 20px;
font-size: 1.125rem;
}
.second_right p{
margin: 1em 0;
font-size: 1rem;
}
.second_right pre {
	display: inherit;
	padding: 1em;
	font-size: 0.812rem;
	line-height: 1.5;
	color: #575757;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ","ＭＳ Ｐゴシック",Helvetica,Sans-Serif;
	overflow:inherit;
	white-space: pre-wrap ;
	background: #FCFCFC;
	border: 1px solid #DFDFDF;
}

/*属するカテゴリリスト*/
.recipe_post_termlist {
margin: 4vw 0 6vw;
}
.recipe_post_termlist a {
display:inline-block;
margin-right: 21px;
padding: 0 1em;
border: 1px solid #999999;
}

/*レシピに使用した商品*/
.item_listbox {
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin-top: 4vw;
}
.item_listbox article {
	margin:0 10px 30px 0;
	width:calc(25% - 30px / 4);
	text-align: center;
}
.item_listbox article:nth-child(4n){
	margin-right:0;
}
.item_listbox article figure {
margin-bottom: 37px;
}
.item_listbox article figure img {
max-width: 100%;
height: auto;
}
.item_listbox article .ttl1 {
	margin-bottom: 20px;
	font-size: 1.25rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.item_listbox article a {
display: inline-block;
font-size: 0.875rem;
margin: 0 10px;
padding-left: 18px;
position: relative;
}
.item_listbox article a:after {
content: '';
width: 18px;
height: 22px;
position: absolute;
left: 0;
background: url("../../images/icon_arrow_pink.png") center left no-repeat;
}


/*関連レシピ*/
.related_recipe_box {
margin-bottom: 67px;
}
.swiper-container{
text-align: left;
}
.swiper-wrapper{
	margin-left: calc(-33.3% + 42px + 1rem);
}
.swiper-container .swiper-slide img{
max-width: 100%;
height: auto;
margin-bottom: 10px;
}
.swiper-container .swiper-slide figure {
margin-bottom: 0;
}
.swiper-button-next, .swiper-button-prev {
    top: 38%;
    width: 30px;
    height: 30px;
    -moz-background-size: 30px 30px;
    -webkit-background-size: 30px 30px;
    background-size: 30px 30px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("../../images/slider_arrow_prev.png");
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("../../images/slider_arrow_next.png");
}
@media(min-width: 768px){
	.swiper-wrapper{
		flex-wrap:wrap;
		margin: 0;
	}
	.swiper-slide{
		margin:0 30px 30px 0;
		width:calc(33.3333333% - 60px / 3);
	}
	.swiper-slide:nth-child(3n){
		margin-right:0;
	}

	.swiper-button-prev,.swiper-button-next,.swiper-pagination{
		display: none;
	}
	
}





@media screen and (max-width:768px){
	/*アイキャッチとタイトル等*/
	.recipe_post_first {
		display:inherit;
		-ms-flex-wrap: inherit;
		flex-wrap:inherit;
		margin-top: 0;
		
	}
	.recipe_post_first figure{
		margin-right: 0;
		margin: 0 calc(50% - 50vw);
		width: 100vw;
	}
	.recipe_post_first figure img {
     width:100vw;
		 height: auto;
	}
	.recipe_post_first .title_box {
	width: 100%;
	}
	.recipe_post_first .recipe_time {
		margin-top: 15px;
		font-size: 0.937rem;
	}
	.recipe_post_first .recipe_time img {
		width: 15px;
	}
	.recipe_post_first .title_box_ttl {
	margin: 3vw 0;
	font-size: 1.375rem;
	}
	.recipe_post_first .recipe_comment {
	font-size: 0.75rem;
	}

	#GT_add_contents ul.shere_btn{
	margin-top: 25px;
	}
	#GT_add_contents ul.shere_btn li {
	margin: 0 12px 15px 0;
	width: 40px;
	}
	
	/*材料・作り方*/
	.recipe_post_second {
		display:inherit;
		-ms-flex-wrap: inherit;
		flex-wrap:inherit;
	}
	.second_left {
	width: 100%;
	}
	.second_right {
	width: 100%;
	}
	.recipe_post_second .recipe_post_second_ttl {
	margin-bottom: 22px;
	padding-bottom: 0;
	font-size: 1.25rem;
	border-bottom: none;
	}
	.second_left dl {
		font-size: 0.937rem;
	}
	.second_left dl dt, .second_left dl dd {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #cccccc;
	}
	.second_left dl dt {
	padding-left: 3px;
	}

	.second_right ol {
	margin-left: 1.5em;
	margin-bottom: 40px;
	}
	.second_right ol li{
	margin-bottom: 10px;
	font-size: 1rem;
	}
	.second_right p{
	margin-bottom: 3em;
	font-size: 0.875rem;
	}

	/*属するカテゴリリスト*/
	.recipe_post_termlist {
	margin: 2em 0 3em;
	padding: 1em 0 1em 1em;
	border: 1px solid #999999;
	}
	.recipe_post_termlist a {
	display:inline-block;
	margin-right: 1.8em;
	padding: 0;
	border: none;
	font-size: 0.812rem;
	vertical-align: top;
	}
	
	/*レシピに使用した商品*/
	.item_listbox {
		display:inherit;
		-ms-flex-wrap: inherit;
		flex-wrap:inherit;
		margin-top: 0;
		margin-bottom: 40px;
	}
	.item_listbox article {
		margin:0;
		padding: 1em 0;
		width:100%;
		text-align: center;
		border-top: 1px solid #E7E7E7;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap:wrap;
		-webkit-align-items: center;
		align-items: center;
	}
	.item_listbox article:last-child {
		border-bottom: 1px solid #E7E7E7;
	}
	.item_listbox article figure {
	width: 20%;
	margin-bottom: 0;
	}
	.item_listbox_inner {
	width: calc(80% - 37px);
	margin-left: 37px;
	text-align: left;
	}
	.item_listbox article .ttl1 {
		margin-bottom: 15px;
		font-size: 1rem;
	}
	.item_listbox article a {
	display: block;
	padding-left: 12px;
	font-size: 0.875rem;
	margin: 3px 0 0 0;
	}
	.item_listbox article a:after {
	content: '';
	width: 18px;
	height: 22px;
	position: absolute;
	left: 0;
	background: url("../../images/icon_arrow_pink.png") center left no-repeat;
	background-size: 6px 6px;
	}


}